if [ -z ${CONDA_BUILD+x} ]; then
    source /opt/conda/conda-bld/prophane_1634206145960/work/build_env_setup.sh
fi
#!/usr/bin/env bash

mkdir -p $PREFIX/bin
mkdir -p $PREFIX/opt/prophane/

cp -r * $PREFIX/opt/prophane/
ln -s $PREFIX/opt/prophane/prophane.py $PREFIX/bin/prophane
